Autor Wątek: Potrzebuję...  (Przeczytany 1892 razy)

0 użytkowników i 1 Gość przegląda ten wątek.

sir_lucjan

  • AUR-OR
  • Administrator
  • Ekspert
  • *****
  • Wiadomości: 1327
  • Reputacja +11/-0
  • Nic nie działa, jak Polska cała!
    • Mój profil w AUR
  • Architektura: x86_64
  • DE/WM: Plasma 5
  • Distro: Arch Linux
  • GPU: Intel
  • Kernel: linux-bfq-haswell
Potrzebuję...
« dnia: Styczeń 02, 2015, 16:24:45 »
 Tu umieszczać należy "zapotrzebowania" na określone porady, poradniki, PKGBUILD-y, przeróbki itp.
Dell Inspiron 15-3542 (3542-2538) || Linux Register User: #536661
[AUR]  [GitHub]

 

Polityka cookies
Darmowe Fora | Darmowe Forum
wojownicyburzy halotupsy jezyki2 filtrowa36 volkoria